How do I make PayPal Here Compatible with my phone.


  1. sb43

    sb43 Well-Known Member

    Running Cyanoid 2.5. Any suggestions Please help. I need this app. Willing to change Roms......!!!!!!

    Advertisement
    :
  2. drewhill77

    drewhill77 Well-Known Member

    What's your problem with it? I'm running cyanoid 2.1...just downloaded it from playstore and ran with no problem.
    sb43 likes this.
  3. sb43

    sb43 Well-Known Member

    Thanks Drew. I have a DB account. Go says not compatible. Still a newbie brother.. trying outeverything and learning.
  4. sb43

    sb43 Well-Known Member

    Can you send it to my DB????? Just asking. I need that card reader"!!!!!!
  5. sb43

    sb43 Well-Known Member

    I'm a newb, so if I go in and fix permissions. Would. Chamois 2.5 let me download that app?
Loading...

Share This Page